@import url('https://fonts.googleapis.com/css2?family=Krona+One&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --cor-primaria: #000000;
    --cor-secundaria: #ffffff;
    --cor-terciaria: #22D4FD;
    --cor-hover: #272727;

    --fonte-primaria: "krona one", sans-serif;
    --fonte-secundaria: "montserrat", sans-serif;
}

*{
    margin: 0;
    padding: 0;
}

body {
    box-sizing: border-box;
    background-color: var(--cor-primaria);
    color: var(--cor-secundaria); 
}

.cabecalho{
    padding: 2% 0% 0% 15%;
}

.cabecalho__menu{
    display: flex;
    gap: 80px;
}

.cabecalho__menu__link {
    font-size: 1.5rem;
    font-family: var(--fonte-secundaria);
    font-weight: 600;
    color: var(--cor-terciaria);
    text-decoration: none;
}

.apresentacao {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5% 15%;
}

.apresentacao__conteudo {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.apresentacao__conteudo__titulo {
    font-size: 2.25rem;
    font-family: var(--fonte-primaria);
}

.titulo-destaque {
    color: var(--cor-terciaria);
}

.apresentacao__conteudo__texto {
    font-size: 1.5rem;
    font-family: var(--fonte-secundaria);
}

.apresentacao__conteudo__texto a {
    text-decoration: none;
    color: var(--cor-terciaria);
}

.apresentacao__links {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 16px;
}

.apresentacao__links__subtitulo {
    font-size: 1.5r;
    font-family: var(--fonte-primaria);
    font-weight: 400;
}

.apresentacao__links__navegacao {
    display: flex;
    justify-content: center;
    gap: 16px;
    border: 2px solid var(--cor-terciaria);
    width: 50%;
    text-align: center;
    border-radius: 8px;
    font-size: 1.5rem;
    font-weight: 400;
    padding: 21.5px 0;
    text-decoration: none;
    color:  var(--cor-secundaria);
    font-family: var(--fonte-secundaria);
}

.apresentacao__links__link:hover {
    background-color: var(--cor-hover);
    color: var(--cor-primaria);
    transition: 0.3s;
}

.apresentacao__links__link {
    display: flex;
    justify-content: center;
    gap: 16px;
    border: 2px solid #22D4FD;
    width: 280px;
    text-align: center;
    border-radius: 8px;
    font-size: 24px;
    font-weight: 600;
    padding: 21.5px 0;
    text-decoration: none;
    color: #F6F6F6;
}

.apresentacao__imagem {
    width: 50%;
}    

.rodape {
    padding: 24px;
    color: var(--cor-primaria);
    background-color: var(--cor-terciaria);
    text-align: center;
    font-size: 1.5rem;
    font-family: var(--fonte-secundaria);
    font-weight: 400;
}


@media (max-width: 1200px) {
    .cabecalho {
        padding: 10%;        
    }

    .cabecalho__menu {
        justify-content: center;
    }

    .apresentacao {
        flex-direction: column-reverse;
        padding: 5%;
    }     

    .apresentacao__conteudo {
        width: auto;
    }
}

.apresentacao__conteudo__titulo_sub {
    font-size: 24px;
    font-family: var(--fonte-primaria);
    color: #22D4FD;
    margin-top: 32px;
    margin-bottom: 16px;
}

    